@media only screen and (max-width: 1023px) {
  .nav-list {
    display: none;
  }
  .nav-button {
    display: block;
    z-index: 9;
    position: absolute;
    top: 40px;
    right: 30px;
  }

  .nav.open .nav-button {
    position: fixed;
  }
  .nav.open .nav-list {
    position: fixed;
    background-color: white;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    font-weight: 600;
    font-size: 34px;
    row-gap: 30px;
    padding: 46px 30px;
    z-index: 9;
  }
  .nav-link {
    color: #606060;
  }
  .nav-link.active {
    color: #000;
  }

  .header-row {
    flex-direction: column;
    margin-top: 0;
  }
  .header-img {
    text-align: center;
  }

  .services-row {
    flex-direction: column;
  }
  .services-card p {
    max-width: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .header-heading {
    font-size: 34px;
  }
  .header-heading span {
    font-size: 28px;
  }
  .portfolio-title {
    margin-bottom: 50px;
  }
  .project-img {
    margin-bottom: 30px;
  }
  .project + .project {
    margin-top: 55px;
  }
  .portfolio {
    padding: 60px 0;
  }
  .contacts {
    text-align: center;
    padding: 60px 0;
  }
  .contacts-title {
    font-weight: 600;
    font-size: 34px;
    margin-bottom: 20px;
  }

  .footer-dsc {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .contacts-btn {
    margin-bottom: 60px;
  }

  .contacts-btn {
    margin-bottom: 40px;
  }
  .social {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 424px) {
  .social {
    gap: 40px;
  }
}
